From 9c7b23b2e352735690588dbe62544fa54837b9b8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:18:07 +0200
Subject: [PATCH 135/310] lighttpd: rebuild for libressl-2.9.2.

---
 srcpkgs/lighttpd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lighttpd/template b/srcpkgs/lighttpd/template
index a1b57cb2367..eb9511e4f3e 100644
--- a/srcpkgs/lighttpd/template
+++ b/srcpkgs/lighttpd/template
@@ -1,7 +1,7 @@
 # Template file for 'lighttpd'
 pkgname=lighttpd
 version=1.4.53
-revision=1
+revision=2
 build_style=meson
 configure_args="-Dwith_bzip=true -Dwith_fam=false -Dwith_gdbm=true
  -Dwith_geoip=false -Dwith_krb5=true -Dwith_ldap=true -Dwith_libev=true

